Recommended update for transactional-update

SUSE Recommended Update: Recommended update for transactional-update
Announcement ID: SUSE-RU-2018:2745-1
Rating: important
References: #1098280 #1105992
Affected Products:
  • SUSE CaaS Platform ALL

An update that has two recommended fixes can now be installed.

Description:

This update for transactional-update fixes the following issues:

  • Fix parsing XML-output with zypper version 1.11.70. (bsc#1105992)
  • Require correct version of zypper-migration-plugin.
  • Adjust for latest zypper-migration-plugin enhancements (bsc#1098280)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE CaaS Platform ALL:
    To install this update, use the SUSE CaaS Platform Velum dashboard. It will inform you if it detects new updates and let you then trigger updating of the complete cluster in a controlled way.

Package List:

  • SUSE CaaS Platform ALL (x86_64):
    • transactional-update-1.29-3.16.1

References: